<DialogueContext.PU_GENOUTLAW1_M_CB_Relaxed_NoticeSniper_ThreatHigh_High_IG_001_DownDown __id="e46811c0-5fcd-42ad-89cb-a904eca1a9de" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_CB_Relaxed_NoticeSniper_ThreatHigh_High_IG_001_DownDown" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_CB_Relaxed_NoticeSniper_ThreatHigh_High_IG_001_DownDown" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_CB_Relaxed_NoticeSniper_ThreatHigh_High_IG_001_DownDown>